Reset Search
 

 

Article

KB44079 - After upgrading to Pulse Connect Secure 9.0R3 to 9.0R5 and 9.1R1 to 9.1R2, end users receive an authentication prompt when accessing a HTML5 bookmark

« Go Back

Information

 
Last Modified Date9/16/2019 4:05 AM
Synopsis
This article describes an issue where end users receive an authentication prompt when accessing a HTML5 bookmarks for Pulse Connect Secure (PCS) 9.0R3 to 9.0R5 and 9.1R1 to 9.1R2.
Problem or Goal
After upgrading Pulse Connect Secure (PCS) device to 9.0R3 to 9.0R5 or 9.1R1 to 9.1R2, end users may see an authentication prompt when accessing an HTML5 bookmark.​
Cause
This behavior change occurred in the following releases:
  • Pulse Connect Secure 9.0R3 to 9.0R5
  • Pulse Connect Secure 9.1R1 to 9.1R2  
In the following releases, an intermediate page is provided to end users to enter credentials when no credentials are defined in the HTML5 bookmark.  This change applies to Standard Encryption and Network Level Authentication (NLA) RDP connections.
Solution

Starting in 9.1R3 and 9.0R6 releases, the following change will only apply to Network Level Authentication (NLA) RDP connections.  This is a requirement as credentials must be provided before a RDP connection is made.

Related Links
Attachment 1 
Created ByRajkumar Tamilarasan

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255